 <h3>Class List</h3>
 <style>
  table,
  td,
  th {
      border: 1px solid white;
      text-align: center;

  }

  table {
      width: 30%;
  }

  th,
  td {
      padding: 5px;
  }
</style>
<br>

<table align="center">
  <tr>
    <th>Class</th>
    <th>Class Desc</th>
  </tr>
  <tr *ngFor="let clas of classList">
    <td>{{clas.class_Std}}</td> 
    <td>{{clas.subject_Name}}</td>
</tr>
</table>
